<?xml version="1.0" encoding="UTF-8"?>
<mag2polSampleFile>
    <general source="neutron"/>
    <sample>
        <symmetry spaceGroup="P4/mbm">
            <magneticSymmetry numberOfIrreps="1" numberOfOperators="1" useBasisVectors="false" useIrrepsBasisVectors="false">
                <propagationVector inBrillouinZone="false" qx="0" qy="0" qz="0"/>
                <operators>
                    <operator irrep="1" symmX="x" symmY="y" symmZ="z" symmU="u" symmV="v" symmW="w" phase="0"/>
                </operators>
            </magneticSymmetry>
        </symmetry>
        <cellParameters a="7.0808" b="7.0808" c="4.0047" alpha="90" beta="90" gamma="90"/>
        <atoms sites="4">
            <atom label="TB" userDefined="false">
                <position x="0.31751" y="0.81751" z="0"/>
                <occupation occ="1"/>
                <DW aniso="false" B="0.189" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="true" atomScale="10" spinScale="0.3" red="0" green="0" blue="255"/>
            </atom>
            <atom label="11B" userDefined="false">
                <position x="0" y="0" z="0.20258"/>
                <occupation occ="0.981"/>
                <DW aniso="false" B="0.372" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="true" atomScale="4" spinScale="1" red="255" green="0" blue="0"/>
            </atom>
            <atom label="11B" userDefined="false">
                <position x="0.08712" y="0.58712" z="0.5"/>
                <occupation occ="0.981"/>
                <DW aniso="false" B="0.372" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="true" atomScale="4" spinScale="1" red="0" green="255" blue="0"/>
            </atom>
            <atom label="11B" userDefined="false">
                <position x="0.17634" y="0.03864" z="0.5"/>
                <occupation occ="0.981"/>
                <DW aniso="false" B="0.372" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="true" atomScale="4" spinScale="1" red="255" green="255" blue="0"/>
            </atom>
        </atoms>
        <bondsAndPolyhedra number="2">
            <bond>
                <atoms atom1="TB" atom2="TB" addAtoms="false"/>
                <distances minDistance="0.1" maxDistance="3.7"/>
                <style type="0" bondRadius="0.06" alpha="255" show="true"/>
                <color1 red="0" green="0" blue="255"/>
                <color2 red="0" green="0" blue="255"/>
                <polyhedra type="1" minimalDistance="0.3" edgeRadius="0.03">
                    <faceColor red="0" green="0" blue="255" alpha="125"/>
                    <edgeColor red="0" green="0" blue="255" alpha="255"/>
                </polyhedra>
            </bond>
            <bond>
                <atoms atom1="site4" atom2="site4" addAtoms="false"/>
                <distances minDistance="0.1" maxDistance="2.5"/>
                <style type="0" bondRadius="0.02" alpha="255" show="true"/>
                <color1 red="255" green="255" blue="0"/>
                <color2 red="255" green="255" blue="0"/>
                <polyhedra type="1" minimalDistance="0.3" edgeRadius="0.03">
                    <faceColor red="255" green="255" blue="0" alpha="125"/>
                    <edgeColor red="255" green="255" blue="0" alpha="255"/>
                </polyhedra>
            </bond>
        </bondsAndPolyhedra>
        <scaleAndExtinction scale="1" x11="0" x22="0" x33="0" x12="0" x23="0" x13="0"/>
        <twins number="1" tolerance="0.01">
            <twin R11="1" R12="0" R13="0" R21="0" R22="1" R23="0" R31="0" R32="0" R33="1" population="1"/>
        </twins>
        <magneticDomains number="1">
            <magneticDomain symmX="x" symmY="y" symmZ="z" timeInversion="false" chiral="false" kDomain="1" population="1"/>
        </magneticDomains>
    </sample>
    <plotPreferences>
        <cellBoundaries aMin="-0.2" aMax="1.2" bMin="-0.2" bMax="1.2" cMin="0" cMax="1"/>
        <rotationMatrix R11="1" R12="0" R13="0" R21="0" R22="1" R23="0" R31="0" R32="0" R33="1"/>
        <visibleBox left="-7.1" right="7.1" bottom="-6.18" top="6.18"/>
        <coordinateAxes scale="1" dx="-0.9" dy="-1">
            <axesLabels fontSize="17" aDx="0" aDy="0" bDx="0" bDy="0" cDx="0" cDy="0"/>
        </coordinateAxes>
        <legend scale="1" dx="0" dy="0">
            <legendLabels fontSize="17" dx="0" dy="0"/>
        </legend>
    </plotPreferences>
    <instrument name="D10" wavelength="2.36" polarization="1" cellEfficiency="1">
        <axes BLx="-x" BLy="+y" BLz="-z"/>
        <geometry mode="4 circle" diffractionDirection="left" chiQuadrant="0" blindReflectionAction="0"/>
        <rotationSenses theta="CCW" omega="CCW" chi="CCW" phi="CCW" nu="CW"/>
        <orientationMatrix UB11="-0.131818" UB12="0.0468912" UB13="0.0196657" UB21="0.04954" UB22="0.130748" UB23="0.0203069" UB31="-0.0202575" UB32="0.0456825" UB33="-0.244712"/>
        <verticalSampleAxis h="0" k="0" l="1"/>
        <limitsAndOffsets>
            <theta min="4" max="160" offset="0"/>
            <omega min="-178" max="178" offset="0"/>
            <chi min="-30" max="120" offset="0"/>
            <phi min="-178" max="178" offset="0"/>
            <nu min="-20" max="5" offset="0"/>
        </limitsAndOffsets>
    </instrument>
</mag2polSampleFile>
